
#wb_header { height: 443px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1731px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-y scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2294px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2295px; min-height: 2294px; }
#wb_element_instance47 { top: -76px; left: 0px; min-width: 611px; width: 611px; min-height: 456px; height: 456px; display: block; z-index: 286; overflow: hidden; }
#wb_element_instance47 img { width: 622px; height: 466.63070904646px; display: block; position: relative; left: -11px; top: 0px; max-width: inherit; }
#wb_element_instance48 { top: 375px; left: 0px; min-width: 1200px; width: 1200px; min-height: 75px; height: 75px; display: block; z-index: 489; }
#wb_element_instance48 > ul { display: flex; justify-content: space-between; }
#wb_element_instance48 ul { background: #1e898f none no-repeat center center; border: 1px solid #5f6363; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: justify; }
#wb_element_instance48 ul ul { background: #0a0a0a none repeat left top; }
#wb_element_instance48 li { margin: 10px 0px 10px 0px; }
#wb_element_instance48 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #0a0a0a; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #050505; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 22px; background: transparent none no-repeat center bottom; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 { top: 10px; left: 575px; min-width: 637px; width: 637px; min-height: 363px; height: 363px; display: block; z-index: 290; overflow: hidden; }
#wb_element_instance49 img { width: 637px; height: 365px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance50 { top: 0px; left: 548px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 579; }
#wb_element_instance51 { top: 10px; left: 1132px; min-width: 60px; width: 60px; min-height: 24px; height: 24px; display: block; z-index: 554; }
#wb_element_instance51 img { width: 60px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 130px; left: 52px; min-width: 548px; width: 548px; min-height: 800px; height: 800px; display: block; z-index: 104; }
#wb_element_instance53 { top: 30px; left: 32px; min-width: 640px; width: 640px; min-height: 83px; height: 83px; display: block; z-index: 105; }
#wb_element_instance54 { top: 190px; left: 680px; min-width: 471px; width: 471px; min-height: 312px; height: 312px; display: block; z-index: 214; }
#wb_element_instance54 img { width: 471px; height: 312px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 610px; left: 640px; min-width: 532px; width: 532px; min-height: 83px; height: 83px; display: block; z-index: 215; }
#wb_element_instance56 { top: 730px; left: 649px; min-width: 540px; width: 540px; min-height: 532px; height: 532px; display: block; z-index: 216; }
#wb_element_instance57 { top: 1040px; left: 22px; min-width: 608px; width: 608px; min-height: 83px; height: 83px; display: block; z-index: 217; }
#wb_element_instance58 { top: 1168px; left: 42px; min-width: 567px; width: 567px; min-height: 533px; height: 533px; display: block; z-index: 218; }
#wb_element_instance59 { top: 54px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance47 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance49 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
